Subject: Re: [lojban] Re: Transliterations survey

From: Andrew Smith <[email-masked]>
Date: Wed, 15 Aug 2001 14:32:43 +0100 (BST)

> > Interesting that vo"ro"s is blue-ish red - I learnt it as being a deeper
> > red than piros rather than bluer. So the Hungarian flag is
> > piros-fehe'r-zo"ld (red-white-green), but the Soviet (red) army was the
> > vo"ro"s hadsereg.
> 
> This indeed might be highly subjective: I prefer the beautiful "piros" (wha=
> t I see as a yellowish-red) of "Piroska": it's the colour 
> of Hungarian culture and folklore. (Don't forget communist "Vörös Csillag" =
> etc.- for me, this is not a question of hue but of 
> quality.)

Indeed. I suppose vo"ro"s is not used very much nowadays. But what kind of
things was it used for before Communism? Is blood piros or vo"ro"s?

> BTW, the surname is (often) "Weöres" (not "Weörös" as I mis-spelledit)
> 
> > > "Tóoth" now usually is "Tóth" (not unlike in Danish "aa" -> "å"); the "=
> th" =
> > > has become simple "t".
> > > BTW, Eötvös is the name of a well-known "gimnázium" in lovely Tata.
> > > The final "-y" or "-yi" {ii} usually is an indicator for nobility (ina=
> loc=
> > > ative function), like in "Bát(t)yányi" - not too 
> > > comparable, though, to German "Kissinger" as "the one from Kissingen/Fr=
> anko=
> > > nia" ;-)
> > 
> > Is that just the same as the -i ending now, then, like pesti (from Pest)
> > or even londoni (from London)?
> 
> Yes, I think so. (If you look at the first text written in Hungarian langua=
> ge, you'll realize the change in orthography: something like 
> "... tudmuk [hogy csak por és] hamú vagmuk..." (sorry, don't have this reli=
> gious text at hand).

Which text do you mean? The Halotti Besze'd? 

> Yet, this "-i" in general isn't a locative, but something functioning like =
> modern Putonghua "de/di": "itteni" (related to here), 
> "ottani" (related to there), "helybeli" (related to 'in this place') bothh=
> aving a locative meaning, but also: "mostani" (related to 
> now/this moment), "jelenlegi" (related to the present), "mai" (related to'=
> today') etc. etc.

Yes, it just makes an adjective out of pretty well any part of speech.
Very useful indeed. In fact it's in "halotti besze'd", and I think the
original underground (metro, subway) line in Budapest is the
"fo"ldalatti".

Andrew Smith

/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
| _ _ Language Evolution & Computation | 
| / \ _ __ __| |_ __ _____ __ Research Unit |
| / _ \ | '_ \ / _` | '__/ _ \ \ /\ / / Department of Theoretical | 
| / ___ \| | | | (_| | | | __/\ V V / & Applied Linguistics |
| /_/ \_\_| |_|\__,_|_| \___| \_/\_/ University of Edinburgh |
| ____ _ _ _ EDINBURGH | 
| / ___| _ __ ___ (_) |_| |__ Scotland |
| \___ \| '_ ` _ \| | __| '_ \ | 
| ___) | | | | | | | |_| | | | [email-masked] |  
| |____/|_| |_| |_|_|\__|_| |_| http://www.ling.ed.ac.uk/~andrew |
\_______________________________________________________________________/